name: 'Testing requirements'
type: profile
description: 'Profile for testing hook_requirements().'
# version: VERSION
hidden: true

# Information added by Drupal.org packaging script on 2023-05-03
version: '10.0.9'
project: 'drupal'
datestamp: 1683108678
